<!DOCTYPE html>
<html>
<head>
	<title></title>


	<!-- view port -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<!-- slider -->
	<link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>

	<!-- font -->
	<link rel="stylesheet" type="text/css" href="assets/css/all.min.css">
	<link href="https://fonts.googleapis.com/css2?family=Bodoni+Moda:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
	<link rel="preconnect" href="https://fonts.gstatic.com">

    <!-- custom -->
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">
	<link rel="stylesheet" type="text/css" href="assets/css/media.css">


</head>
<body>


	<div class="category-header">
		<header>
		<div class="container">
			<div class="header-sec">
				<div class="main-header">
					<div class="logo-menu">
						<div class="menu-header">
							<div class="menu-sec">
								<ul class="main-menu">
									<li class="bold-menu"><a href="#">Women</a></li>
									<li class="bold-menu"><a href="#">Men</a></li>
									<li class="bold-menu"><a href="#">Kids</a></li><br>
									<li><a href="#">Collection</a></li>
   									<li><a href="#">Gift card</a></li>
   									<li><a href="#">Personalize</a></li>
   									<li><a href="#">Blog</a></li>
   									<li><a href="#">Contact</a></li> 
								</ul>
							</div>
						</div>
						<div class="logo-header">
							<img src="assets/images/logo.png">
						</div>
					</div>
				</div>
				<div class="main-header">
					<div class="icon-right">
						<p class="right-text"><b>WELCOME ZEIN!</b> WE'RE SO HAPPY TO HAVE YOU.</p>

						<div class="icn-img">
							<a href="#"><img src="assets/images/i-1.png"></a>
							<a href="#"><img src="assets/images/i-2.png"></a>
							<a href="#"><img src="assets/images/i-3.png"></a>
							<a href="#"><img src="assets/images/i-4.png"></a>
							
						</div>
					</div>
				</div>
			</div>
		</div>
		</header>
	</div>

	<div class="category-menu">
		<div class="container">
			<ul class="breadcrumb">
  				<li><a href="#">Home</a></li>
  				<li><a href="#">Women</a></li>
  				<li><a href="#">Necklaces</a></li>
			</ul> 
		</div>	
	</div>

	<div class="main">
		<!-- <div class="container">
			<h1 class="heding-category">necklaces</h1>
		</div> -->


		<div class="container">
			<div class="category-sec-main">
				<div class="select-category">	
					<div class="check-box-select">

						<div class="filter-head">
							<h4>Filter by</h4>
						</div>

						<div class="check-box-sec">
							<label class="check-box-container">choker
  							<input type="checkbox" checked="checked">
  							<span class="checkmark"></span>
							</label>

							<label class="check-box-container">long necklace
  							<input type="checkbox" checked="checked">
  							<span class="checkmark"></span>
							</label>

							<label class="check-box-container"> regular chain
  							<input type="checkbox" checked="checked">
  							<span class="checkmark"></span>
							</label>

							<label class="check-box-container"> newly added
  							<input type="checkbox" checked="checked">
  							<span class="checkmark"></span>
							</label>
						</div>


						<div class="collection">
							<h4>collections</h4>
						</div>

						<div class="check-box-sec">
							<label class="check-box-container">kalimat
  								<input type="checkbox" checked="checked">
  								<span class="checkmark"></span>
							</label>

							<label class="check-box-container">the studs
  								<input type="checkbox" checked="checked">
  								<span class="checkmark"></span>
							</label>

							<label class="check-box-container">personalized pieces
  								<input type="checkbox" checked="checked">
  								<span class="checkmark"></span>
							</label>

							<label class="check-box-container">aal libneneh
  								<input type="checkbox" checked="checked">
  								<span class="checkmark"></span>
							</label>

							<label class="check-box-container">the floral
  								<input type="checkbox" checked="checked">
  								<span class="checkmark"></span>
							</label>

							<label class="check-box-container"> the three dots
  								<input type="checkbox" checked="checked">
  								<span class="checkmark"></span>
							</label>

							<label class="check-box-container">the heart
  								<input type="checkbox" checked="checked">
  								<span class="checkmark"></span>
							</label>

							<label class="check-box-container">the divine
  								<input type="checkbox" checked="checked">
  								<span class="checkmark"></span>
							</label>

							<label class="check-box-container">arabesque
  								<input type="checkbox" checked="checked">
  								<span class="checkmark"></span>
							</label>

							<label class="check-box-container">write it your way 
  								<input type="checkbox" checked="checked">
  								<span class="checkmark"></span>
							</label>

							<label class="check-box-container"> little things
  								<input type="checkbox" checked="checked">
  								<span class="checkmark"></span>
							</label>

							<label class="check-box-container">the chains
  								<input type="checkbox" checked="checked">
  								<span class="checkmark"></span>
							</label>
						</div>


						<div class="collection">
							<h4>Price range</h4>
						</div>

						<div class="check-box-sec">
							<label class="check-box-container">USD 100 - USD 300
  								<input type="checkbox" checked="checked">
  								<span class="checkmark"></span>
							</label>

							<label class="check-box-container">USD 400 - USD 700
  								<input type="checkbox" checked="checked">
  								<span class="checkmark"></span>
							</label>

							<label class="check-box-container">USD 800 - USD 1100
  								<input type="checkbox" checked="checked">
  								<span class="checkmark"></span>
							</label>

							<label class="check-box-container">USD 1200 - More
  								<input type="checkbox" checked="checked">
  								<span class="checkmark"></span>
							</label>
						</div>


						<div class="collection">
							<h4>color</h4>
						</div>

						<div class="check-box-sec">
							<label class="check-box-container">yellow gold
  								<input type="checkbox" checked="checked">
  								<span class="checkmark"></span>
							</label>

							<label class="check-box-container"> rose gold
  								<input type="checkbox" checked="checked">
  								<span class="checkmark"></span>
							</label>

							<label class="check-box-container">white gold
  								<input type="checkbox" checked="checked">
  								<span class="checkmark"></span>
							</label>

							<label class="check-box-container">black gold
  								<input type="checkbox" checked="checked">
  								<span class="checkmark"></span>
							</label>

							<label class="check-box-container"> silver
  								<input type="checkbox" checked="checked">
  								<span class="checkmark"></span>
							</label>
						</div>


						<div class="collection">
							<h4>stones</h4>
						</div>

						<div class="check-box-sec">
							<label class="check-box-container">white diamonds
  								<input type="checkbox" checked="checked">
  								<span class="checkmark"></span>
							</label>

							<label class="check-box-container"> black diamonds
  								<input type="checkbox" checked="checked">
  								<span class="checkmark"></span>
							</label>

							<label class="check-box-container">grey diamonds
  								<input type="checkbox" checked="checked">
  								<span class="checkmark"></span>
							</label>

							<label class="check-box-container">turquiose stones
  								<input type="checkbox" checked="checked">
  								<span class="checkmark"></span>
							</label>

							<label class="check-box-container">emerald stones
  								<input type="checkbox" checked="checked">
  								<span class="checkmark"></span>
							</label>

							<label class="check-box-container"> sapphire stones
  								<input type="checkbox" checked="checked">
  								<span class="checkmark"></span>
							</label>

							<label class="check-box-container">ruby stones
  								<input type="checkbox" checked="checked">
  								<span class="checkmark"></span>
							</label>

						</div>

					</div>

					<div class="category-select">
						<div class="container">
							<h3 class="heding-category">necklaces</h3>
						</div>
						<div class="main-product">
							<div class="necklaces-sec">
								<div class="main-necklaces">
									<div class="category-img-sec">
										<img src="assets/images/70.jpg">
										<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
									</div>
									<div class="category-text-sec-2">
										<h3>The Floret Earrings</h3>
										<p>1,120 USD</p>
									</div>
								</div>

								<div class="main-necklaces">
									<div class="category-img-sec">
										<img src="assets/images/71.jpg">
										<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
									</div>
									<div class="category-text-sec-2">
										<h3>The Floret Earrings</h3>
										<p>1,120 USD</p>
									</div>
								</div>

								<div class="main-necklaces">
									<div class="category-img-sec">
										<img src="assets/images/72.jpg" id="border-img">
										<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
									</div>
									<div class="category-text-sec-2">
										<h3>The Floret Earrings</h3>
										<p>1,120 USD</p>
									</div>
								</div>
							</div>
						</div>

						<div class="main-product">
							<div class="necklaces-sec">
								<div class="main-necklaces">
									<div class="category-img-sec">
										<img src="assets/images/70.jpg">
											<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
									</div>
									<div class="category-text-sec-2">
										<h3>The Floret Earrings</h3>
										<p>1,120 USD</p>
									</div>
								</div>

								<div class="main-necklaces">
									<div class="category-img-sec">
										<img src="assets/images/71.jpg">
										<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
									</div>
									<div class="category-text-sec-2">
										<h3>The Floret Earrings</h3>
										<p>1,120 USD</p>
									</div>
								</div>

								<div class="main-necklaces">
									<div class="category-img-sec">
										<img src="assets/images/72.jpg" id="border-img">
											<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
									</div>
									<div class="category-text-sec-2">
										<h3>The Floret Earrings</h3>
										<p>1,120 USD</p>
									</div>
								</div>
							</div>
						</div>

						<div class="main-product">
							<div class="necklaces-sec">
								<div class="main-necklaces">
									<div class="category-img-sec">
										<img src="assets/images/70.jpg">
											<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
									</div>
									<div class="category-text-sec-2">
										<h3>The Floret Earrings</h3>
										<p>1,120 USD</p>
									</div>
								</div>

								<div class="main-necklaces">
									<div class="category-img-sec">
										<img src="assets/images/71.jpg">
										<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
									</div>
									<div class="category-text-sec-2">
										<h3>The Floret Earrings</h3>
										<p>1,120 USD</p>
									</div>
								</div>

								<div class="main-necklaces">
									<div class="category-img-sec">
										<img src="assets/images/72.jpg" id="border-img">
											<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
									</div>
									<div class="category-text-sec-2">
										<h3>The Floret Earrings</h3>
										<p>1,120 USD</p>
									</div>
								</div>
							</div>
						</div>

						<div class="main-product">
							<div class="necklaces-sec">
								<div class="main-necklaces">
									<div class="category-img-sec">
										<img src="assets/images/70.jpg">
											<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
									</div>
									<div class="category-text-sec-2">
										<h3>The Floret Earrings</h3>
										<p>1,120 USD</p>
									</div>
								</div>

								<div class="main-necklaces">
									<div class="category-img-sec">
										<img src="assets/images/71.jpg">
										<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
									</div>
									<div class="category-text-sec-2">
										<h3>The Floret Earrings</h3>
										<p>1,120 USD</p>
									</div>
								</div>

								<div class="main-necklaces">
									<div class="category-img-sec">
										<img src="assets/images/72.jpg" id="border-img">
											<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
									</div>
									<div class="category-text-sec-2">
										<h3>The Floret Earrings</h3>
										<p>1,120 USD</p>
									</div>
								</div>
							</div>
						</div>

					</div>

				</div>
			</div>
		</div>


		<div class="best-sec">
			<div class="container">
			<div class="category-sec">
				<h1 class="recomended-sec">best sellers</h1>
		
				<div class="main_cate">
					<div class="category-img-sec">
						<img src="assets/images/21.jpg">
							<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>
				
				<div class="main_cate">
					<div class="category-img-sec">
						<img src="assets/images/22.jpg">
						<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>

				<div class="main_cate">
					<div class="category-img-sec">
						<img src="assets/images/23.jpg">
						<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>

				<div class="main_cate">
					<div class="category-img-sec">
						<img src="assets/images/24.jpg">
						<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>
	
			</div>
			</div>
		</div>

		<footer>
		
			<div class="footer-sec">
				<div class="container">
					<div class="footer-menu">
						<ul class="main-menu-footer-2">
							<li><a href="#">WOMEN</a></li>
							<li><a href="#">MEN</a></li>
							<li><a href="#">KIDS</a></li>
							<li><a href="#">GIFT CARD</a></li>
							<li><a href="#">PERSONALIZE</a></li>
							<li><a href="#"> OUR COLLECTIONS </a></li>
							<li><a href="#">BLOG</a></li>
							
						</ul>

						<ul class="main-menu-footer">
							<li><a href="#">WHO IS ZEIN PIECES?</a></li>
							<li><a href="#">FIND US AT  </a></li>
							<li><a href="#">CONTACT</a></li>
							<li><a href="#">CUSTOMER SERVICE </a></li>
							<li><a href="#">PRIVACY POLICY</a></li>
						</ul>                
					</div>

					<div class="icn-footer-img">
						<a href="#"><img src="assets/images/i-5.png"></a>
						<a href="#"><img src="assets/images/i-6.png"></a>
						<a href="#"><img src="assets/images/i-7.png"></a>
						<a href="#"><img src="assets/images/i-8.png"></a>
						<a href="#"><img src="assets/images/i-9.png"></a>
					</div>


				</div>
			</div>
		</footer>

	</div>




	

</body>
</html>